package com.zanxiang.game.module.sdk.exception;

/**
 * @author : lingfeng
 * @time : 2024-08-16
 * @description : token失效异常
 */
public class TokenExpireException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public TokenExpireException(String message) {
        super(message);
    }
}
